function FileData_Pairs(x)
{
x.t("table","12.1");
x.t("12.1","fax");
x.t("tone","carrier");
x.t("look","alternative");
x.t("fcerror","facsimile");
x.t("codes","table");
x.t("codes","12.1.1");
x.t("codes","fax");
x.t("codes","result");
x.t("requesting","dce");
x.t("parameters","12.1.1");
x.t("allows","dte");
x.t("commands","12.1");
x.t("error","message");
x.t("signal","tone");
x.t("recover","requesting");
x.t("different","signal");
x.t("expected","allows");
x.t("code","meaning");
x.t("message","notifies");
x.t("12.1.1","fax");
x.t("dte","recover");
x.t("dte","dce");
x.t("facsimile","error");
x.t("fax","parameters");
x.t("fax","commands");
x.t("fax","result");
x.t("result","codes");
x.t("result","code");
x.t("meaning","fcerror");
x.t("received","different");
x.t("notifies","dte");
x.t("dce","look");
x.t("dce","received");
x.t("carrier","signal");
x.t("carrier","expected");
x.t("alternative","tone");
}
